@media(max-width:1216px){
	.carousel2 .owl-demo2 {display:none !important}
	.item200 {display:block;}
}
@media(max-width:1199px) {
	.logo img.img-responsive {margin:10px auto}	
	.info {text-align:center;padding: 0;}
	.info .adsone{margin: 0 auto;float: none;}
	.megamenu .dropdown li a,.megamenu>li>a {font-size:12px;padding: 8px 11px;}
	.megamenu .dropdown {top: 33px;}
	.megamenu .dropdown li .dropdown {left: 128px;right: inherit;}
	.megamenu>li.showhide,.skyblue li>a, .skyblue>li.showhide span {border:0}
	.megamenu .dropdown, .megamenu .dropdown li .dropdown {width:130px;}
	
	h3.widget-title1, h3.widget-title2 {font-size: 14px;padding: 9px 15px;margin-bottom: 10px;}
	.menu_slidedown ul li a img {height: 14px;}
	.menu_slidedown ul li:before {width:10%; right:-10%}
	.menu_slidedown ul li a:hover {padding-right:10%}
	.latest-posts article .group-inside:hover:after {top: -50%;
	bottom: -50%;
	right: -90%;
	left: -50%;margin: auto;}
	.latest-posts article .group-inside:after {width: 200%;}
	.nav-tabs>li>a {
    font-size: 13px;
    padding: 7px 15px;
	}
	.tabs_right .tab-content .tab-pane .owl-demo .item a img {height: 146px;max-height: 146px;}
	.tabs_right .tab-content .tab-pane .owl-demo .item {padding: 0 3px;}
	.tabs_right .tab-content .tab-pane .owl-demo .item h3 {
		font-size: 15px;
		max-height: 36px;
	}
	.tabs_right .tab-content .tab-pane .owl-demo .item p {
		font-size: 12px;
		max-height: 34px;
	}
	.tabs_right .tab-content .tab-pane .owl-demo .item a.more {
		padding: 0;
		font-size: 13px;
	}
	.nav-tabs {margin-bottom:5px;}
	
	.widget .tab-content .tab-pane .item .inneritem a h3,#newsticker-demo a {font-size:12px;}
	.widget .tab-content .tab-pane .item .inneritem a p.date,
	.widget .tab-content .tab-pane .item .inneritem a p.author {font-size:11px;}
	
	.main-box .main-box-inside header.entry-header h2.entry-title a {
		font-size: 17px;
	}
	.all-article .main-box .main-box-inside header.entry-header p,
	.main-box .main-box-inside .entry-content p {
		font-size: 12px;
	}
	.main-box .main-box-inside header.entry-header h2.entry-title a,
	.main-box .main-box-inside .vce-loop-wrap article header.entry-header h2.entry-title a {
		font-size: 14px;
		line-height: 14px;
	}
	.all-article .main-box .main-box-inside header.entry-header p,
	.main-box .main-box-inside .vce-loop-wrap article header.entry-header span.meta-category a {
		font-size: 12px;
	
		margin-bottom: 5px;
}
	.main-box .main-box-inside header.entry-header .entry-meta .date,
	.main-box .main-box-inside header.entry-header .entry-meta .author a {
		font-size: 11px;
	}
	.postsimortant .main-box .main-box-inside header.entry-header .entry-meta .comments a{font-size:11px;float: left;}
	.main-box .main-box-inside .vce-loop-wrap article{
    height: 150px;
}
	.main-box .main-box-inside header.entry-header .entry-meta .comments{
    float: none !important;
}
	.main-box .main-box-inside header.entry-header .entry-meta .author{
}
	.main-box .main-box-inside .vce-loop-wrap article .meta-image a img {min-height: 126px;
	min-width: 130px;
	width: 130px;}
	.main-box .main-box-inside .vce-loop-wrap article .meta-image {width:130px;}
	.main-box .main-box-inside .vce-loop-wrap article header.entry-header {
		padding: 5px 3px;
	}
	.all-article .main-box .main-box-inside header.entry-header a {font-size: 11px;}
	
	footer#footer h3 {
		font-size: 17px;
	}
	footer#footer .footer-content p {
		font-size: 12px;
	}
	footer#footer .footer-content ul li a {
		font-size: 12px;
	}
	.copyright {font-size:13px;}
	.main-box .main-box-inside .vce-loop-wrap article .entry-content a {clear: left;float: left;margin-left: 30px;margin-bottom: 5px;}
	.select {
		width: 148px;
		line-height: 25px;
	
		height: 25px;
}
	.select select {
		width: 165px;
		font-size: 12px;
		height: 25px;
	}
	.all_details .tabbable ul li a{padding: 5px 13px;
font-size: 13px;}
.adstow,.adsthree {width: 600px;}
	.all_details .smedia {
	margin-bottom: 20px;
	}
	.log .itemformRight ul li {font-size: 10px;}
	.create form .itemformRight ul li input,
	.create form .itemformLeft ul li input,
	.log .itemformLeft form ul input{height: 30px;line-height: 30px;font-size: 10px;}
	.log .itemformLeft ul li label,.log .itemformLeft form ul li a {font-size:10px}
	.log .itemformLeft form ul li a {float:none;display: inherit;margin-bottom: 5px;}
	.log .itemformLeft ul li.remember #rememberme {
    margin: 0;
    padding: 0;
    float: none;
}
	.log .itemformLeft form ul li .sendEnter, .create form .itemformLeft ul li .sendEnter {height: 25px;
line-height: 25px;
font-size: 10px;}
.log .itemformRight ul li a {line-height: 22px;height: 22px;padding-right: 4px;}
.log .itemformRight ul li a i{line-height: 22px;
width: 22px;
font-size: 10px;}
.log .tabbable ul.nav li a {font-size: 15px;
line-height: 40px;}
.adsseven .adsinner1 {
    margin-right: 0;
    width: 300px;
    height: 250px;
    float: right;
}
.adsseven .adsinner2 {  width: 300px;  height: 250px;  
    float: left;
}
.carousel3 img {
    width: 160px;
    height: 160px;
}
.carousel3 h3 {
    font-size: 12px;
    line-height: 17px;
    padding: 0 15px;
}
	.adsfour {
    width: 600px;
    height: 120px;
}
	#sidebar_menu-1 {width:200px;height:200px;}
	.forget form input[type="email"] {
    width: 30%;
}
}
@media(max-width:991px){
	.social-list li:last-child {
		display:block;
	}
	.widget-title1 {
    display: none;
}
	.none {display:none;}
	.main-box .main-box-inside .entry-content p,.all-article .main-box .main-box-inside header.entry-header p{display:none;}
	.all-article .main-box .main-box-inside header.entry-header a {
		margin-top: 15px;
		display: inline-block;
		padding: 3px 5px;
	}
	.main-box .main-box-inside .vce-loop-wrap article header.entry-header h2.entry-title {
    height: inherit;
}
.main-box .main-box-inside .vce-loop-wrap article {
    height: inherit;
}
	
	a#simple-menu {display:block;}
	a#simple-menu:hover,a#simple-menu:focus,a#simple-menu:active {text-decoration:none}
	.megamenu .dropdown li a, .megamenu>li>a {font-size:13px;}
	.phonemenu {display:none;}
	.latest-posts article .group-inside:hover:after {display:none;}
	.latest-posts .col-md-3 article .group-inside {height: 200px;}
	.main-box .main-box-inside article .meta-image {
		height: 250px;
		}
	.main-box .main-box-inside article {
		height: 435px;
		max-height: 435px;}
	#newsticker-demo img {max-height: inherit;}
	.thumbnail {border: 0;}
	.newsticker-jcarousellite .info p.author,#newsticker-demo a {float:none;}
	.newsticker-jcarousellite .info {margin-top: 20px;}
	footer#footer .footer-content.ul ul li {display: flex;}
	.importantmobiles {display:none;}
	.main-box .main-box-inside header.entry-header .entry-meta .author {
}
	.all-article .main-box .main-box-inside article {
	}
	.tabs_right .tab-content .tab-pane .owl-demo .item a img {height: 196px;
max-height: 196px;}
	.select {
		width: 165px !important;
		line-height: 25px;
	
		height: 25px;
}
	.select select {
		width: 181px;
		font-size: 12px;
		height: 25px;
	}
	.item200 {display:none;}
	.carousel2 .owl-demo2 {display:block !important}
	.adstall {
    width: 600px;
    margin: 0 auto;
    margin-bottom: 30px;
}
	.forget form input[type="email"] {
    width: 40%;
}
}
@media(max-width:786px){
	.info .adsone {
    height: 100px;
    width: 320px;
}
	.tabs_right .tab-content .tab-pane .owl-demo .item a img {
		height: 256px;
		max-height: 256px;
	}
	.ads {width: 299px;}
	.ads15  {position: relative;right: -15px;margin-bottom: 30px;}
		.select {
		width: 140px !important;
	
		margin: 4px 0;
		height: 27px;
	}
	.select select {
		width: 161px;
		font-size: 11px;
	}
	.ba9mh-menu .mix {width:33.3333333%;}
	}
	@media(max-width:700px){
	.adsseven .adsinner1 {width: 320px;
height: 100px;
margin: 0 auto;
margin-bottom: 30px;float: none;}
	.adsseven .adsinner2 {width: 320px;
height: 100px;
margin: 0 auto;
float: none;clear: both;}
	.adseight .adsinner3 {width: 320px;
height: 100px;
margin: 0 auto;
}
}
	@media(max-width:680px){
		.adstow, .adsthree ,.adsfour{
	width: 320px;
}
	.adstall {
    width: 320px;
}
	.forget form input[type="email"] {
	width: 50%;
	}
}
@media(max-width: 650px) {
	.select {
		width: 125px !important;
		margin: 4px 0;
		height: 27px;
	}
	.select select {
		width: 141px;
		font-size: 11px;
	}
	.readmore .alll .details p {
    float: none;
}
	p a.comparisons {margin-top: 0;font-size: 12px;}
	.readmore .alll .details p:after {content:""}
	.ba9mh-menu .mix {width:50%;}
	.ba9mh-filter ul li{
    padding: 5px 10px;
    font-size: 13px;
}
}
@media(max-width: 590px) {
	.select {
		width: 100% !important;
		margin: 4px 0;
		height: 27px;
	}
	.select select {
		width: 114%;
		font-size: 10px;
	
}
.create form .itemformRight,.create form .itemformLeft,
	.log .itemformLeft,
	.log .itemformRight {width: 100%;}
	.log .itemformRight {
    margin-top: 20px;
}
	.log .tabbable ul.nav li a {
    line-height: 30px;
    font-size: 13px;
}
	.log .itemformRight ul,.log .itemformLeft form ul {
    padding: 0;
}
	.log .itemformLeft {border:0}
}
@media(max-width:550px){
	header .header_top {
    	height: inherit;
	}
	header .header_top .container .right {
		float: none;
		text-align: center;
	}
	header .header_top .container .left {
		float: none;
		text-align: center;
	}
	header .searchform form input[type="text"] {width: 83%;}
	header .searchform form button {width:17%}
	
	
	.main-box .main-box-inside article {
	}
	.latest-posts {display:none;}
	.tabs_right .tab-content .tab-pane .owl-demo .item a img {
height: 216px;
max-height: 216px;
}
	.nav-tabs>li>a {font-size:12px; padding:5px 10px;}
	
	.select {
		width: 100% !important;
		height: 27px;
	
		background: #fff;  color: #000;      border-radius: 4px;
}
	.select select {
		width: 100%;
		font-size: 10px;
	
	
		color: #000;
		border: 1px solid gray;
		border-radius: 4px;
}
	.select select:hover {color:#000 !important}
	#comments ol li p,.readmore .alll ul li,blockquote,.readmore .alll ol li,.readmore .alll p,blockquote.green,.all_details table tr td {
    font-size: 10px;
}
	.readmore .next-prev {font-size:11px}
	#comments ol li span,.rating-input i,.readmore .alll h1 {font-size:15px}
	.Comparison table tr td:first-child {
    font-size: 8px !important;
    width: 10% !important;
}
	.social-link {
    width: 30px;
    height: 40px;
    font-size: 20px;
    line-height: 40px;
}
	.social-list li span i {
    width: 20px;
    height: 20px;
    right: 18%;
}
	.all_details table tr td img {max-width: 50px;}
	.all_details .tabbable ul li {
    width: 100%;
    margin-bottom: 1px;
}
	#comment form p input[type="email"],
	#comment form p input[type="text"] {
    width: 100%;
    margin-top: 2%;}
	
}

@media (max-width:491px) {.tabs_right .tab-content .tab-pane .owl-demo .item a img {
width: 60%;
margin: 0 auto;
}
.main-box .main-box-inside header.entry-header .entry-meta {padding:0}
.Comparison table.details-mobils:nth-child(4) {
    display: none;
}
.Comparison table.details-mobils {
    width: 35%;
   
}
.ba9mh-filter ul li{
    padding: 5px 6px;
    font-size: 11px;
}
}
@media (max-width:450px) {
	.nav-tabs>li>a {
    margin-left: 4px;
    padding: 5px 6px;
    font-size: 11px;
}
	.main-box .main-box-inside header.entry-header .entry-meta .comments a,.postsimortant .main-box .main-box-inside header.entry-header .entry-meta .comments {display:none}
	.main-box .main-box-inside header.entry-header .entry-meta .author {margin:0;float: none;}
	#comment form p input[type="email"], #comment form p input[type="text"] {height: 30px;
line-height: 30px;}
.ba9mh-menu .mix {width:100%;}
.forget form input[type="email"] {
	width: 70%;
	}
}
@media (max-width:380px){
	.ba9mh-filter ul li {
	padding: 3px 2px;
	font-size: 11px;
	margin-left: 5px;
}
	.adstow,.adsthree {
		position: relative;
		right: -10px;
	}
	.adsfour,.adstall, 
	.adsseven .adsinner1,
	.adseight .adsinner3,
	.adsseven .adsinner2 {
		position: relative;
		right: -29px;

	}
}
@media (max-width:360px) {
	.nav-tabs>li>a {
    margin-bottom: 4px;
}
.nav-tabs>li {float:none}
.nav-tabs {padding: 0;}
.nav-tabs>li>a {text-align:center}
.log .tabbable ul.nav li {
    float: right;
}
	}
@media (max-width:350px) {.tabs_right .tab-content .tab-pane .owl-demo .item a img {
width: 100%;
}}
@media (max-width:320px) {
	.forget form input[type="email"] {
	width: 100%;
	}
	.adstow,.adsthree {
    position: relative;
    right: -15px;
	
}
	.adsfour,.adstall ,
	.adsseven .adsinner1,
	adseight .adsinner3,
	.adsseven .adsinner2{
    position: relative;
    right: -35px;
	}
	.all-article .alll {
    padding: 11px 11px 0;
}
}